monads

A missing monad library
Description

Provides monad transformers for most (if not all) common monads.

Install
Published
26 Oct 2018
Authors
Maintainers
Sources
v1.5.0.tar.gz
md5=9eed04fda6610dd4a8aa83948abfffc3
Dependencies
oasis build & >= "0.4.7"
core_kernel >= "v0.9.0" & < "v0.10"
ocaml >= "4.03" & < "4.06"
Reverse Dependencies
bap-future >= "1.3.0" & < "2.2.0"
bap-knowledge < "2.2.0"
bap-llvm >= "1.3.0" & < "2.2.0"
bap-primus < "2.2.0"
bap-std >= "1.3.0" & < "2.2.0"
bap-veri >= "0.2.5"
ogre < "2.2.0"